namespace Tinkerforge
{
    public static class ESoundIntensity
    {
        public static (char Option, int Min, int Max) GetIntensityCallbackThreshold(
            this BrickletSoundIntensity soundIntensity)
        {
            soundIntensity.GetIntensityCallbackThreshold(out char option, out int min, out int max);
            return (option, min, max);
        }
    }
}
